name:
  common: Taiwan
  official: Republic of China (Taiwan)
  native:
    cmn:
      common: 臺灣
      official: 中华民国
eumember: false
landlocked: false
nationality: ""
tlds:
- .tw
- .台湾
- .台灣
languages:
  cmn: Mandarin
translations:
  DEU:
    common: Taiwan
    official: Republik China (Taiwan)
  FIN:
    common: Taiwan
    official: Kiinan tasavalta
  FRA:
    common: Taïwan
    official: République de Chine (Taïwan)
  JPN:
    common: 台湾（台湾省/中華民国）
    official: 中華民国
  NLD:
    common: Taiwan
    official: Republiek China (Taiwan)
  RUS:
    common: Тайвань
    official: Китайская Республика
  SPA:
    common: Taiwán
    official: República de China en Taiwán
currencies:
- TWD
borders: []
codes:
  alpha2: TW
  alpha3: TWN
  cioc: TPE
  ccn3: "158"
  callingcodes:
  - "886"
  internationalprefix: "002"
geo:
  region: Asia
  subregion: Eastern Asia
  continent: Asia
  capital: Taipei
  area: 36193
coordinates:
  longitudestring: 121 00 E
  latitudestring: 23 30 N
  minlongitude: 118.11526
  minlatitude: 21.733334
  maxlongitude: 122.10778
  maxlatitude: 26.389444
  latitude: 23.68579
  longitude: 120.89749
